WordPress.org

Ready to get started?Download WordPress

Forums

Google Analyticator
Bug with (1 post)

  1. Mat Lipe
    Member
    Posted 2 years ago #

    Hello,

    the plugin uses the function __x()
    which does not exist until 2.8

    This plugin rocks, just please update the requires at least to 2.8.

    Cheers.

    http://wordpress.org/extend/plugins/google-analyticator/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic